div.content_cart{

}

div.content_cart > div.list_cart{
    
}

div.content_cart > div.list_cart > ul{
    list-style: none;
}

div.content_cart > div.list_cart > ul > li{
    position: relative;
    border-bottom: 1px solid rgb(188, 13, 135);
    height: 250px;
}

div.content_cart > div.list_cart > ul > li .left{
    float: left;
}

div.content_cart > div.list_cart > ul > li .left > img{
   height: 250px;
}

div.content_cart > div.list_cart > ul > li .right{
    float: left;
    margin-top:25px;
    width: 550px;
}

div.content_cart > div.list_cart > ul > li .right > .name{
   font-weight: bold;
}

div.content_cart > div.list_cart > ul > li .right > .detail{
    height:100px;
 }

 div.content_cart > div.list_cart > ul > li > .right > .bottom_left{
    float:left;
}

div.content_cart > div.list_cart > ul > li > .right > .bottom_left .diff{
    display:inline-block;
    width: 20px;
    text-align: center;
    height: 20px;
    background-color: #ff5b74;
    cursor: pointer;
    border: 1px solid black; 
    float:left;
}

div.content_cart > div.list_cart > ul > li > .right .bottom_left .Item_amount{
    display:inline-block;
    margin:0;
    background-color: white;
    border: 1px solid black; 
    width: 50px;    
    height: 20px;
    text-align: center;
    
    float:left;
}

div.content_cart > div.list_cart > ul > li > .right > .bottom_left > .plus{
    display:inline-block;
    width: 20px;
    border: 1px solid black; 
    text-align: center;
    height: 20px;
    cursor: pointer;
    background-color: #ff5b74;
    float:left;
}


div.content_cart > div.list_cart > ul > li > .right > .bottom_right{
    float: right;
}

div.content_cart > div.list_cart > ul > li .left{
    float: left;
}

.list_cart #remove{
    padding: 20px 15px 10px 15px;
    background: url(../../images/icon/trash1.png);
    background-size: 30px 40px;
    background-repeat: no-repeat;
    position: absolute;
    top:30px;
    right:0;
    cursor: pointer;
}

div.interest > .text_interest{

}

div.interest > div.in_interest{
    width:1000px;
    margin:0 auto;
    position: relative;
}

div.interest  ul{
    overflow: auto;
    white-space: nowrap;
    padding-left: 18px;
    list-style:none;
    zoom:95%;
    margin-left:10px;
    width:94%;
}

div.interest  ul::-webkit-scrollbar{
    display:none;
}

div.interest  ul > li{
    width:224px ;
    height: 300px;
    display:inline-block;
    margin:10px 10px;
    overflow: hidden;
    border:1px solid rgb(127, 127, 127,0.3);
    box-shadow: 1px 2px 5px 2px rgb(127, 127, 127,0.2);
    position: relative;
    cursor: pointer;
}

div.interest  ul > li >img{
    height: 180px;
    width: 100%;
}

div.interest  ul > li > .name{
    height: 30px;
    font-size: 17px;
    color: #262626;
    text-align: center;
    margin: 0px;
    margin-top: 10px;
}

div.interest  ul > li > span{
    font-size: 14px;
    color: #444444;
    margin-left: 8px;
    margin-top: 15px;
    display: block;
}

div.interest ul > li > .item{
    margin-left: 8px;
    position: absolute;
    width: 100%
}

div.interest ul > li > .item > p.price{
    display: inline;
    margin-right: 5px;
}

div.interest ul > li > .item > span.sale{
    text-decoration: line-through;
    position: absolute;
    color: #919191;
}


div.interest ul > li > .item > div.h_rating{
    float: right;
    margin-right: 10px;
}

div.interest ul > li > .item > div.h_rating img{
    width: 70px;
    height: 20px;
    float: right;
}


div.in_interest > span{
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 45%;
    background-color: rgba(0, 174, 187, 0.685);
    border-radius: 50px;
    text-align: center;
}

div.in_interest #left{
    left: 0px;
    cursor: pointer;
}

div.in_interest #right{
    right:0px;
    cursor: pointer;
}

.summation{
    font-size: 18px;
    border-bottom: 1px solid rgb(188, 13, 135);
    padding: 10px 20%;
}


